.Messaging {
  position: relative;
  width: 100%;
  height: 100%;
}

.Messaging .Messaging-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.Messaging .Messaging-content p {
  padding: 10px 0;
}

.Messaging .Messaging-content .Messaging-text,
.Messaging .Messaging-content .Messaging-text a {
  font-family: 'objektivmedium';
}
